/* main sections
---------------------------------*/
html, body { height: 100%; }
#main-wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 0 -112px 0; }
body { margin: 0 auto; padding: 0; font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 14px; color: #555; background: #e7e7e7; min-width: 1174px; }
#banner { background: url('../images/header-bg.png') repeat-x; }
footer, .breadcrumb-wrapper { margin: 0 auto; width: 1000px; padding: 0 20px 0 20px; }
#logo { padding: 12px 20px 8px 20px; position: relative; width: 956px; margin: 0 auto; }
  #logo img { margin: 0 0 0 -33px; }
header, #wrapper1, #wrapper2, #wrapper3 { min-width: 984px; _width: 1024px; }
.contents { width: 984px; margin: 0 auto; padding: 0 50px 0 20px; }
nav { background: url('../images/breadcrumb-bg.png') repeat-x; }
  .breadcrumb { list-style-type: none; font-size: 15px; line-height: 37px; margin: 0 0 0 -16px; padding: 0; display: inline-block; float: left; }
    .breadcrumb li { display: inline-block; padding: 0 25px 0 10px; background: url('../images/breadcrumb-arrow.png') no-repeat right top; }
    li.selected { background: transparent; }
    .breadcrumb a, .home-navi a { color: #494949; }
	  .selected a { color: #349eb8; font-weight: 700; }
.badge { position: absolute; top: 0; right: 15px; }


/* text
-------------------------------- */
a { color: #469fc4; text-decoration: none; }
  a:hover { color: #2a7999; }
h1 { color: #fff; font-size: 26px; line-height: 26px; font-weight: normal; margin: 0; }
h2 { margin: 0; }

/* main
---------------------------------*/
.main-navi-main { padding: 1px 0 0 0; font-size: 0; }
.main-navi-wrapper { width: 1000px; margin: 0 auto; padding: 0 20px; }
  .main-navi { float: left; list-style-type: none; line-height: 27px; margin: 0 0 0 -10px; border-left: 1px solid #c1c1c1; border-right: 1px solid #ffffff; padding: 0; display: inline-block; }
    .main-navi li { display: inline-block; margin: 0; position: relative; }
    .main-navi a { font-size: 15px; padding: 5px 20px 5px 20px; border-right: 1px solid #c1c1c1; border-left: 1px solid #ffffff; border-bottom: 1px solid transparent; display: inline-block; }
.dropdown.hover { background: #7cc9d9; color: #fff; border-right: 1px solid #248ea6; border-left: 1px solid #248ea6; border-bottom: 1px solid #7cc9d9; }
.dropdown-items { color: #fff; position: absolute; padding: 0; top: 38px; left: 0; width: 200px; z-index: 1000; }
.dropdown-items li { display: block; }
.dropdown-items a { display: block; border-right: 1px solid #248ea6; border-left: 1px solid #248ea6; color: #fff; border-bottom: 1px solid #08748e; background: #248ea6; }
.dropdown-items a:hover { border-right: 1px solid #7cc9d9; border-left: 1px solid #7cc9d9; border-bottom: 1px solid #7cc9d9; background: #7cc9d9; }
.main-contents { width: 1024px; padding: 0 20px 40px 20px; margin: 0 auto; text-align: center; }
.announcement { background: #2c90ab; line-height: 37px; }
.announcement-inner { width: 1012px; margin: 0 auto; font-size: 14px; }
.announcement-inner img { vertical-align: middle; margin: 0 5px 0 0; }
.announcement-inner a { color: #fff;  }
.announcement-inner a:hover { color: #d1db30;  }
.announcing-datadrop { font-weight: bold; margin: 0 8px 0 0; }
.browse { padding: 20px 0; width: 1012px; margin: 0 auto; }
.browse .bold { font-weight: 700; }
.browse a { color: #555; margin: 0 40px 0 0; }
.browse a:hover { color: #248ea6; }
.browse img { margin: 0 7px 0 0; vertical-align: middle; }

/* intro
---------------------------------*/
.intro-wrapper {
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top, #f6f6f6 0%, #d3d3d3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f6f6f6 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f6f6f6 0%,#d3d3d3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f6f6f6 0%,#d3d3d3 100%); /* IE10+ */
background: linear-gradient(to bottom, #f6f6f6 0%,#d3d3d3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
border-bottom: 1px solid #c0c0c0;
}
.intro-inner { width: 1024px; margin: 0 auto; padding: 20px 0; overflow: hidden; }
.intro-inner h1 { color: #6aacbc; }
.intro-inner p { margin: ; }
.main-contents-wrapper { padding-top: 27px; border-top: 1px solid #fff; }

/* resources
---------------------------------*/
#resources-content { display: none; background: #1b4a5e; }
  #resources-content ul { display: block; width: 1010px; margin: 0 auto; padding: 20px; list-style: none; overflow: hidden; }
    #resources-content li { display: block; float: left; width: 111px; text-align: center; margin: 0 33px 0 0; }
  #resources-content a:hover { color: #64c4ec; }
  #resources-content a img { border: 1px solid #469fc4; }
    #resources-content a img.img-responsive { width: 100%; height: auto; }
    #resources-content a:hover img { border: 1px solid #64c4ec; }
  #resources-content span { display: block; }

/* homepage
---------------------------------*/
.tiles { padding: 0 0 0 5px; margin: 0; }
  .tiles li { float: left; display: inline-block; margin: 1px; padding: 0; position: relative; font-size: 0; width: 195px; height: 195px; overflow: hidden; background: #fff; }
.overlay { display: none; position: absolute; top: 0; left: 0; background: url('../images/home/overlay.png'); width: 161px; height: 161px; color: #fff; text-align: left; padding: 17px; font-size: 12px; line-height: 14px; }
  .tiles li:hover .overlay { display: inline-block !important; }
  .tiles img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
  .overlay-title { font-size: 20px; font-weight: 700; }
  .overlay-by { color: #469fc4; font-size: 14px; margin: 5px 0 10px 0; display: inline-block; }
  .overlay-attribute { color: #c2c2c2; }
.physical-quantity { width: 40px; height: 50px; float: left; text-align: center; position: relative; margin: 0 8px 0 -8px; }
  .physical-quantity-image { margin: 10px 0 0 2px; width: 23px; height: 23px; display: inline-block; overflow: hidden; }
    .physical-quantity-image img { position: relative; }
  .physical-quantity-name { display: none; font-size: 8px; line-height: 9px; color: #a6e4f9; }
  .physical-quantity:hover img { margin: -23px 0 0 0; }
  .physical-quantity:hover .physical-quantity-name { display: block; }
.home-navi #search-form { margin: 3px 25px 0 0; }
.overlay-pad { padding-top: 3px; }
.devicesTotal { padding-right: 30px; float: right; }
.devicesText, .devicesNumber { height: 100%; float: left; margin-right: 1px; padding: 0 10px; background-color: #6aacbc; color: #ffffff; font-size: 13px; line-height: 22px; }
  .devicesNumber { font-size: 17px; margin: 0; line-height: 26px; }
  .devicesRealText { margin-top: 4px; }


/* sorting
--------------------------------*/
#sort .content { background: #fcfcfc; text-align: left; padding: 5px 0 0 0; }
.measured-quantities-list { list-style: none; margin: 30px; padding: 0; }
.measured-quantities-list li { display: inline-block; width: 147px; height: 100px; margin: 10px 5px 20px 5px; text-align: center; position: relative; }
.measured-quantities-list img { display: block; margin: 0 auto 10px; }
.measured-quantities-list a { color: #444444; font-weight: 700; }
.measured-quantities-list a:hover { color: #469fc4; }
.measure-image { display: block; height: 66px; position: absolute; top: 0; width: 100%; text-align: center; }
.measure { height: 35px; display: block; position: absolute; bottom: 0; text-align: center; width: 100%;}
.measure-count { color: #999; text-decoration: none; width: 100%; display: block; font-weight: normal; }
.measure-count .num { font-size: 13px; }
.measure-count .txt { font-size: 12px; }
.measure-count-tot .num { font-size: 17px; }

/* search
--------------------------------*/
#search-form { float: right; margin: 3px 22px 0 0; display: inline-block; position: relative; }
#search-form input[type="text"] { margin: 2px 0 0 0; height: 26px; line-height: 26px; padding: 0 25px 0 10px; font-size: 15px; border: 1px solid #c1c1c1; background: url('../images/home/search-gradient.png') repeat-x; }
.search-button { background: url('../images/home/search-button.png') no-repeat; width: 16px; height: 16px; position: absolute; top: 7px; right: 10px; padding: 0; border: 0; font-size: 0; cursor: pointer; }
  .search-title { float: left; display: inline-block; line-height: 45px; margin: 0 20px 0 0; color: #6aacbc; font-size: 26px; }
  .search-bar input[type="text"] { border: 1px solid #6aacbc; border-radius: 6px 0 0 6px; width: 810px; height: 44px; padding: 0 0 0 10px; font-size: 18px; margin: 0; float: left; }
  .search-bar input[type="submit"] { cursor: pointer; background: #6aacbc url('../images/search-magnifying-glass.png') no-repeat center center; border-radius: 0 6px 6px 0; color: #fff; height: 46px; border: 1px solid #6aacbc; margin: 0; padding: 0; float: left; width: 47px; }
.search-result, .sort-result { padding: 16px 20px; background: #fff; margin: 0 0 2px 1px; width: 949px; }
.search-image, .sort-image { width: 64px; height: 64px; overflow: hidden; float: left; margin: 0 20px 0 0; border: 1px solid #c5c5c5; position: relative; }
  .search-image img, .sort-image img { position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; max-width: 60px; max-height: 60px; }
.search-blurb, .sort-blurb { width: 830px; float: left; text-align: left; font-size: 12px; }
  .search-blurb strong a, .sort-blurb strong a { font-size: 18px; line-height: 18px; color: #469fc4 !important; }
  .search-blurb p, .sort-blurb p { margin: 0; }
.search-more, .sort-more { background: #6aacbc; width: 990px; padding: 10px 0; margin: 0; cursor: pointer; }
.search-more a, .sort-more a { color: #fff; padding: 0 0 0 20px; background: url('../images/triangle.png') no-repeat left center; }
.search h2, .search-h2, .sort-h2 { background: #bdbdbd; color: #fff; font-size: 24px; padding: 12px 20px; font-weight: normal; text-align: left; width: 950px; margin-top: 20px; }
.cdp-results .search-h2  { margin-top: 0px; }
a.search-normal-text-color, a.sort-normal-text-color { color: #555; }
.search-blurb:hover a.search-normal-text-color, .sort-blurb:hover a.sort-normal-text-color { color: #777; }
.search-blurb p + p, .sort-blurb p + p { margin: 3px 0 0 0; }
#doc-results .search-blurb strong a, #doc-results .sort-blurb strong a { font-size: 15px; }

#no-search-results p {
    font-size: 24px;
    margin: auto;
    text-align: left;
    padding: 40px 0px 0px;
    float: left
}

#no-search-results p a {
    font-size: 18px;
}

#no-search-results {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px 10px 20px 200px;
}

#no-search-results img  {
    float: left;
    margin-right: 20px;
}


/* device intro
--------------------------------*/
#wrapper1 {  }
.intro-content { background: #5d5d5d url('../images/device-black-strip-bg.png') repeat-x; border-top: 1px solid #292929; }
.banner-content { width: 1000px; text-align: center; font-size: 0; margin: 0 auto; background: url('/images/curating-the-devices-of-internet-things.png') no-repeat center top; height: 222px; text-align: left; }
    .banner-content h1 { font-family: 'Museo', Arial, Helvetica, sans-serif; font-size: 36px; line-height: 42px; letter-spacing: 1px; color: #fff; padding: 68px 0 0 60px; }
    .banner-content h1 .second-line { margin: 0 0 0 44px; }
.device-intro { padding: 30px 20px; min-height: 162px; width: 950px; margin: 0 auto; position: relative; }
.device-img { width: 221px; height: 236px; position: absolute; top: 30px; left: -10px; text-align: center; background: url('../images/large-img-frame.png') no-repeat; }
    .device-img-square { width: 221px; height: 221px; position: relative; }
        .device-img-square img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }


    .green-check { /*background: url('../images/green-check.png') no-repeat;*/ width: 22px; height: 22px; display: inline-block; position: absolute; left: 10px; top: 10px; z-index: 10; }
  .device-blurb { width: 740px; color: #b4b4b4; float: right; margin: 5px 0 0 30px; }
    .device-blurb p { margin: 10px 0 0; }
    .device-blurb .device-green-check { background: url('../images/green-check.png') no-repeat left center; padding-left: 30px; line-height: 30px; font-size: 18px; }
	  .device-no-check { line-height: 30px; font-size: 18px; }
	.device-blurb span { display: inline-block; margin: 0 20px 0 0; }
  .device-blurb p span { margin: 0 25px 0 0; }
	.device-blurb a:hover { color: #5bc9f6; }

.device-content { clear: both; padding: 20px 0 0; position: relative; }
    .feature-icons { clear: both; width: 100%; overflow: hidden; margin: 40px 0 0 0; }
  .feature-icon { float: left; font-size: 15px; font-weight: 700; min-width: 150px; text-align: center; }
    .feature-icon p { margin: 5px 0 0; }
	.feature-icon a { color: #444; }
	.feature-icon a:hover { color: #2a7999; }
  .measured-quantities { margin: 15px 0 -10px 21px; font-size: 12px; }
  .measured-quantities a { color: #dc9111; font-weight: 700; }
  .measured-quantities a:hover { color: #cb8000; }


/* device body
--------------------------------*/

/* device table */
.device-data { width: 100%; border-collapse: collapse; text-align: left; margin-top: 44px; font-size: 14px; }
  .device-data th { padding: 13px 0 13px 20px; background: #6aacbc; color: #fff; text-transform: uppercase; text-align: left; font-size: 16px; font-weight: normal; }
  .device-data tr { background: #fcfcfc; }
  .device-data tr.data-set-odd { background: #fcfcfc; border: 0; }
    .device-data tr.data-set-odd.first td { padding-top: 15px; }
    .device-data tr.data-set-odd.last td { padding-bottom: 15px; }
  .device-data tr.data-set-even { background: #f4f4f4; border: 0; }
    .device-data tr.data-set-even.first { border-top: 2px solid #e6e6e6; }
    .device-data tr.data-set-even.last { border-bottom: 2px solid #e6e6e6; }
    .device-data tr.data-set-even.first td { padding-top: 15px; }
    .device-data tr.data-set-even.last td { padding-bottom: 15px; }
  .device-data td { padding: 7px 0 7px 20px; }
.device-data .first-col { width: 220px; _width: 260px; }


/* connection information */
.connection-information { background: #fcfcfc; padding: 0 0 20px 0; margin: 44px 0; }
  .connection-information h2 { background: #6aacbc; color: #fff; text-transform: uppercase; font-weight: normal; font-size: 16px; padding: 15px 20px; }
  .connection-information h3 { font-size: 16px; font-weight: 700; color: #6aacbc; padding: 0 0 0 42px; margin: 20px 0 15px 20px; line-height: 22px; }
  .how-to-connect { background: url('../images/how-to-connect.png') no-repeat left top; }
  .connection { padding: 20px 0; background: #f4f4f4 url('../images/connection-information.png') no-repeat 18px center; margin: 0 20px 5px; }
  	.connection a { font-size: 16px; }
    .connection p { margin: 0 0 0 75px; }
  .sample-data { display: none; background: url('../images/sample-data.png') no-repeat left top; }
  .sample-data-data { display: none; width: 944px; border-collapse: collapse; margin: 0 20px; }
    .sample-data-data td { border: 1px solid #c0d3da; padding: 10px; }


/* background change starts here
--------------------------------------------*/
#wrapper2 { background: #fcfcfc; padding-bottom: 60px; }
  #wrapper2 .contents { background: url('../images/down-arrow.png') no-repeat 20px top; }

/* related information */
#wrapper2 h2 { font-size: 15px; padding: 40px 0 10px 40px; }
  .related-apps { background: url('../images/related-apps.png') no-repeat left 34px; }
  .related-devices { background: url('../images/related-devices.png') no-repeat left 37px; }
  .left, .right { float: left; width: 48%; margin: 0 5px 0 0; }
    .related { margin: 0 0 5px; background: #f6f6f6; width: 100%; position: relative; }
    .device-icon-img { width: 50px; height: 55px; display: inline-block; position: relative; margin: 10px 15px 5px 20px; vertical-align: middle; background: url('../images/small-img-frame.png') no-repeat; }
    .device-icon-square { width: 50px; height: 50px; position: relative; }
    .device-icon-img img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
	.related p { display: inline-block; width: 370px; line-height: 14px; vertical-align: middle; }
	.related a { line-height: 14px; }


/* stub
--------------------------------*/
#stub .device-content { margin: 75px 0 50px 0; padding: 0; }
#stub .device-data { margin: 0; }
#stub .device-data th { padding: 5px 0 7px 20px; }
.note { width: 144px; border-right: 1px solid #fff; margin: 25px 0 0 0 !important; float: left; color: #fff; }
.no-data { font-style: italic; color: #cfcfcf; font-size: 14px; }
.no-data .button { margin: 0px !important; }

/* forms
--------------------------------*/
label { font-weight: 700; float: left; }
input[type="text"], textarea, input[type="email"] { border: 1px solid #c5c5c5; border-radius: 3px; padding: 5px; margin: 8px 0 20px; }
.required { color: #e00400; }
.error { color: #ff0000 !important; display: none; }
#errorMessage { display: none; margin: 0 0 10px 0; color: #e00400; }
form .right { float: right; width: 98px; margin: 0; }

/* popup form
--------------------------------*/
#features { position: relative; }
.popup-overlay { display: none; background: #67aaba; opacity: .7; width: 100%; position: absolute; top: 0; left: 0; }
.popup { display: none; background: #fff; padding: 20px 0 20px 0; border-radius: 5px; width: 514px; position: absolute; z-index: 4; left: 240px; top: 50%; box-shadow: 0 0 10px #6aacbc; }
#contributeBody { background: #fff; }
  #contributeForm textarea { height: 163px; }
  #contributeForm input[type="text"], #contributeForm textarea, #contributeForm input[type="email"] { width: 256px; border: 1px solid #c5c5c5; border-radius: 3px; padding: 5px; }
  #contributeForm input[type="checkbox"] { cursor: pointer; margin: 0; float: left; margin: 7px 5px 0 0; }
    #contributeForm small { float: left; margin: 5px 0 0 0; display: inline-block; }
  #contributeForm label { width: 176px; display: inline-block; margin: 5px 0 0 0; font-size: 14px; color: #555555; font-weight: 700; }
  #contributeForm td { vertical-align: top; }
  #contributeForm table { border-top: 1px solid #c5c5c5; border-bottom: 1px solid #c5c5c5; padding: 20px 30px 20px 30px; margin: 20px 0; }
  #contributeForm h2 { display: inline-block; color: #dd9112; font-size: 18px; font-weight: normal; margin: 0 0 0 30px; }
  #contributeForm .right { margin: 0 35px 0 0; }


/* add devices
--------------------------------*/
.suggest-device-wrapper { text-align: left; width: 700px; background: #fbfbfb; margin: 0 0 40px; }
#suggestDevice { margin: 0 28px 0 28px; padding: 40px 0 60px; }
  #suggestDevice input[type="text"], #suggestDevice textarea, #suggestDevice input[type="email"] { width: 632px; }

/* contact us
--------------------------------*/
.contact-us-wrapper { text-align: left; width: 700px; background: #fbfbfb; margin: 0 0 30px; float: left; }
#contactUs { margin: 0 20px 0 28px; padding: 30px 0; }
#contactUs textarea { width: 630px; }
.two-col { width: 307px; float: left; margin: 0 25px 0 0; }
.two-col + .two-col { margin: 0; }
.two-col input { width: 297px; }
.phone { width: 130px; float: left; margin: 0 25px; }
.phone input { width: 120px; }
.country { width: 152px; float: left; }
.country select { width: 153px; height: 20px; margin: 8px 0 20px 0; }
.form-note { width: 340px; float: right; margin: 0; font-size: 12px; line-height: 18px; }
.sidebar { width: 250px; float: left; margin: 0 0 0 20px; text-align: left; }
.sidebar p { margin: 0; }
.sidebar a { color: #555; font-size: 12px; }
.sidebar a:hover { color: #6aacbc; }
.email { background: url('../images/email.png') no-repeat 0 17px; padding: 20px 0 20px 70px; }
.interested { background: url('../images/interested.png') no-repeat 0 14px; padding: 17px 0 20px 70px; }
.hackathon { background: url('../images/hackathon.png') no-repeat 0 14px; padding: 17px 0 20px 70px; }
.sidebar-heading { color: #6aacbc; font-size: 16px; font-weight: 700; margin: 0 0 5px 0; }
#contactUs .error, #suggestDevice .error { margin: -13px 0 10px 0; font-size: 12px; }
#thankYou { display: none; padding: 31px; }
  #thankYou h2 { display: inline-block; color: #dd9112; font-size: 18px; font-weight: normal; margin: 0; padding: 0 0 10px 0; }
  #thankYou p {  }

.main-overlay { display: none; background: #67aaba; opacity: .7; width: 100%; height: 100%; position: fixed; top: 0; left: 0; }
.main-popup { display: none; background: #fff; padding: 20px 0 20px 0; border-radius: 5px; width: 514px; position: fixed; z-index: 4; left: 30%; top: 30%; box-shadow: 0 0 10px #6aacbc; }


/* buttons
--------------------------------*/
.button { color: #fff; border-radius: 5px; white-space: nowrap;}
.device-blurb .button { background: #dd9112; font-size: 14px; padding: 9px 20px; float: left; margin: 25px 0 0 25px; }
  .device-blurb .button:hover { background: #ca820a; color: #fff; }
.device-data th .button { background: transparent; border: 2px solid #fff; padding: 6px 20px; float: right; margin: 0 5px 0 0; text-transform: none; }
  .device-data th .button:hover { background: #fff; }
  .button.selected { background: #fff !important; color: #67aaba; }
.device-data td .button { padding: 5px 10px; background: #cfcfcf; font-size: 12px; font-style: normal; margin: 0 0 0 20px; }
  .device-data td .button:hover { background: #b2b2b2; color: #fff; }
  #contributeForm input[type="submit"], #cancel { border-radius: 5px; padding: 7px 78px; float: left; font-size: 14px; cursor: pointer; }
  #contribute, #okay { background: #dd9112; color: #fff; border: 1px solid #dd9112; margin: 0 0 0 35px; }
    #contribute:hover, #okay:hover { background: #ca820a; border: 1px solid #ca820a; }
  #cancel { background: #fff; color: #dd9112; border: 1px solid #dd9112; margin: 0 0 0 20px; }
    #cancel:hover { color: #ca820a; border: 1px solid #ca820a; }
#okay { padding: 9px 90px; border-radius: 5px; font-size: 14px; margin: 0 0 0 160px; display: inline-block; }
.search-result-button { background: #fff; color: #dd9112; border: 1px solid #dd9112; padding: 3px 5px; border-radius: 5px; margin: 10px 7px 0 0; font-size: 12px; display: inline-block; }
.search-result-button:hover { color: #ca820a; border: 1px solid #ca820a; }
#features + .button { border-radius: 5px; padding: 5px 25px; background: #6aacbc; margin: 20px 400px; display: inline-block; }
#features + .button:hover { background: #2a7999; color: #fff; }
#sendEmail, #sendMessage { color: #fff; border-radius: 5px; padding: 7px 78px; background: #dd9112; border: 0; cursor: pointer; }
  #sendEmail:hover, #sendMessage:hover { background: #ca820a; }
#sendEmail { float: left; }
#sendHackEmail { padding: 0 40px; height: 33px; line-height: 33px; margin: 0 0 0 10px; border: 0; background: #dd9112; color: #fff; font-size: 20px; float: left; border-radius: 5px; cursor: pointer; }
  #sendHackEmail:hover { background: #ca820a; }

/* footer
--------------------------------*/
#wrapper3 { background: #67aaba; padding: 29px 0 29px; }
.footer-col { float: left; list-style-type: none; margin: 0; padding: 0; }
.footer-col p { margin: 2px 0 7px 0; }
  .footer-col li { line-height: 20px; margin: 0 -34px }
  .footer-col a, .copyright { color: #fff; font-size: 12px; }
  .footer-col a:hover { color: #ddd; }
  .footer-col .icons { padding: 0 0 15px; }
  .footer-col.left { width: 853px; height: 48px; padding: 0 0 0 60px; background: url('../images/footer-spikey.png') no-repeat; margin: 0 0 0 -8px; }
  .footer-col.right { width: 80px; }
  p.links { margin: 0 0 0 -10px; color: #5092a2; }
  .links a, .copyright { margin: 0 10px 0 10px; }
  .copyright { letter-spacing: 1px; }
  .footer-title { color: #fff; font-size: 20px; letter-spacing: 2px; font-family: Museo, Arial, Helvetica, sans-serif; text-transform: uppercase; }

div#wrapper3.stuck-footer { position: fixed; width: 100% !important; bottom: 0px; left: 0px; display: none; }

/* toggle
--------------------------------*/
.show-more { display: none; }
.toggle-show { display: none; margin: 0 0 5px; padding: 9px 0; text-align: center; background: #f6f6f6; position: relative; font-weight: 700; color: #67abbd; cursor: pointer; }
.toggle-show span { width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; vertical-align: middle; display: inline-block; margin: 0 5px 0 0; }
.toggle-show.more span { border-top: 10px solid #67abbd; }
.toggle-show.less span { border-bottom: 10px solid #67abbd; }
.toggle-show.more:hover span { border-top: 10px solid #fff; }
.toggle-show.less:hover span { border-bottom: 10px solid #fff; }
.toggle-show:hover { color: #fff; background: #67abbd; }


/* misc
--------------------------------*/
a img { border: 0; }
.clearfloat { clear: both; }
.show { display: block; }
.divider { border-top: 1px solid #c0c0c0; margin: 13px 0 23px 0; }
.double-divider { border-top: 1px solid #c0c0c0; border-bottom: 1px solid #fff; }
.chevron { color: #6aacbc; }
.push { height: 112px; clear: both; }
.hide { display: none; }


.connection-information h2 + div { margin-top: 20px; }
.connection p { margin: 0 0 0 60px; }
.note { border-right: 0; font-style: italic; width: auto; }

#gl-noscript { background-color: #FFF6AA; padding: .5em; text-align: center; }
#gl-noscript a { color: #A92100; }
#gl-noscript a:hover { color: inherit; }
#gl-noscript i { display: inline-block; width: 18px; height: 16px; margin-right: .5em; vertical-align: middle; background: url(//www.wolfram.com/common/images/gl-noscript.png);}

@font-face{font-family:'Museo';font-style:normal;font-weight:100;src:local('Museo'),url(/fonts/Museo300-Regular.otf) format('woff');}
